@import '~react-perfect-scrollbar/dist/css/styles.css';

.ps {
    .ps__rail-x:hover,
    .ps__rail-y:hover,
    .ps__rail-x:focus,
    .ps__rail-y:focus,
    .ps__rail-x.ps--clicking,
    .ps__rail-y.ps--clicking {
        background: unset;
    }
}

.ps__rail-y {
    z-index: 1;
    width: 2px;
    //opacity: 0.3;

    &:hover > .ps__thumb-y,
    &:focus > .ps__thumb-y,
    &.ps--clicking .ps__thumb-y {
        width: 8px !important;
    }
}

.ps__rail-x {
    z-index: 1;
    height: 2px;
    //opacity: 0.3;

    &:hover > .ps__thumb-x,
    &:focus > .ps__thumb-x,
    &.ps--clicking .ps__thumb-x {
        height: 8px !important;
    }
}
